=== debian/changelog ===
opencpn-plugin-polar (1.1008.0-0mx17+3) mx; urgency=medium

  * Lowered opencpn depends to 4.8.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Aug 2019 14:11:24 -0700

opencpn-plugin-polar (1.1008.0-0mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:13:53 -0700

opencpn-plugin-polar (1.1008.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 10:39:44 -0700

opencpn-plugin-polar (1.1008.0-0mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 10:32:47 -0700

opencpn-plugin-polar (1.1008.0-0~xenial1) xenial; urgency=low

  * Version 1.1008

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:55:42 -0400

opencpn-plugin-polar (1.1008.0-0~trusty1) trusty; urgency=low

  * Version 1.1008

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:55:42 -0400

opencpn-plugin-polar (1.1005.0-0~disco1) disco; urgency=low

  * Version 1.1005

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:52:35 -0400

opencpn-plugin-polar (1.1005.0-0~cosmic1) cosmic; urgency=low

  * Version 1.1005

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:52:35 -0400

opencpn-plugin-polar (1.1005.0-0~bionic1) bionic; urgency=low

  * Version 1.1005

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:52:35 -0400

opencpn-plugin-polar (1.1005.0-0~xenial1) xenial; urgency=low

  * Version 1.1005

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:52:35 -0400

opencpn-plugin-polar (1.1005.0-0~trusty1) trusty; urgency=low

  * Version 1.1005

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:52:35 -0400

opencpn-plugin-polar (1.1004.0-0~precise1) precise; urgency=low

  * Version 1.1004

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:06:18 -0500

opencpn-plugin-polar (1.1004.0-0~trusty1) trusty; urgency=low

  * Version 1.1004

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:06:18 -0500

opencpn-plugin-polar (1.1004.0-0~utopic1) utopic; urgency=low

  * Version 1.1004

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:06:18 -0500

opencpn-plugin-polar (1.1004.0-0~vivid1) vivid; urgency=low

  * Version 1.1004

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:06:18 -0500

opencpn-plugin-polar (1.1004.0-0~wily1) wily; urgency=low

  * Version 1.1004

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 17:06:18 -0500

opencpn-plugin-polar (1.1003.0-0~precise1) precise; urgency=low

  * Version 1.1003

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 04 May 2015 12:19:00 -0500

opencpn-plugin-polar (1.1003.0-0~trusty1) trusty; urgency=low

  * Version 1.1003

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 04 May 2015 12:19:00 -0500

opencpn-plugin-polar (1.1003.0-0~utopic1) utopic; urgency=low

  * Version 1.1003

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 04 May 2015 12:19:00 -0500

opencpn-plugin-polar (1.1003.0-0~vivid1) vivid; urgency=low

  * Version 1.1003

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 04 May 2015 12:19:00 -0500
